dbab_1.3.2-1_all.deb


Advertisement

Description

dbab - dnsmasq-based ad-blocking using pixelserv

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: dbab
Package version: 1.3.2
Package release: 1
Package architecture: all
Package type: deb
Installed size: 67 B
Download size: 21.00 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: dbab_1.3.2-1_all.deb
    Source package: dbab

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install dbab deb package:
      # sudo apt-get install dbab

    Changelog

    2015-12-09 - Tong Sun <suntong001@users.sourceforge.net> dbab (1.3.2-1) unstable; urgency=medium * New upstream release (1.3.2). - [!] make the pixelserv more robust - [!] fix dbab.service exec file name - [*] use dbab.md to replace dbab.html - [*] rename conf files to dbab.xxx (incompatible with previous version!) - [!] closes: #775253 by using conf files as /etc/dnsmasq.d/dbab.xxx - [+] dbab.md add faq - [!] amend dbab.list- to reflect upstream list change - [*] update copyright year - [*] update git home - [+] add must-have Depends: dnsutils - [+] add "How to whitelist some sites" section to FAQ - [+] add blank-line-checking to dbab-get-list to prevent errors - [!] fix "dep5-copyright-license-name-not-unique" - [!] fix "missing-license-paragraph" - [+] rewrite dbab.md to include everything; add/amend supporting files - [+] add helpful squid config settings files

    2014-12-22 - Tong Sun <suntong001@users.sourceforge.net> dbab (1.2.2-2) unstable; urgency=high * Targeting back to Debian Sid * The reported wrong path problems was fixed in v1.2.1 (closes: #774191)

    2014-12-21 - Tong Sun <suntong001@users.sourceforge.net> dbab (1.2.1-1) unstable; urgency=medium * Fix previous script problem that causes the package unusable * Replace the "home-made" SysV init.d script with the ready-made solution provided out-of-box by sysvinit-utils ver2.88dsf-58. * Drop the init-system-helpers v1.18+ dependency so all the three, Debian Sid, Debian wheezy and Ubuntu can install it.

    2014-12-14 - Tong Sun <suntong001@users.sourceforge.net> dbab (1.1.2-1) unstable; urgency=low * Now able to set proxy automatically * Official Debian release (closes: #771532)

    Advertisement
    Advertisement